---
Bug-Database: https://github.com/microsoft/mssql-django/issues
Bug-Submit: https://github.com/microsoft/mssql-django/issues/new
FAQ: https://github.com/microsoft/mssql-django/blob/dev/README.md
Repository: https://github.com/microsoft/mssql-django.git
Repository-Browse: https://github.com/microsoft/mssql-django
Security-Contact: https://github.com/microsoft/mssql-django/tree/HEAD/SECURITY.md
